#container {
    width: 800px; margin: 40px auto;
}
body {
    margin:0;
    padding:0;
    font: 100% Helvetica, Verdana, sans-serif;
}
#content, #sidebar {
    padding: 10px;
}
#header h1 {
    margin: 0;
    padding: 0;
}
#header h1 a {
    border-bottom: 5px solid #888;
    color: #222;
    display: block;
    font-size: xx-large;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    text-shadow: 0.1em 0.1em #CCC
}

ul.navigation li {
	display: inline;
	font-weight: bold;
	list-style: none;
/*	border: 2px solid #991111;*/
}

ul.navigation li a {
/*	background-color: #363;*/
	color: blue;
	padding: 5px;
}

ul.navigation li a:hover {
/*	background-color: white;*/
	color: #ba4913;
}

p.support {font: 100% "Monaco", "Courier New"; color: #ba4913;}
p.question {font-weight: bold; margin: 20px 0px 0px 0px;}
p.answer {
	padding: 0;
	margin: 0px 0px 0px 20px;
}
a.appstore {
    position: relative;
	float: right;
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
	background: #FFFFFF;
}
img.icon {
    position: relative;
	float: left;
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
	background: #FFFFFF;
	border: 2px solid black;
}
ul.gallery { 
	list-style: none;
}
ul.gallery li {
	position: relative;
	float: left;
	padding: 10px 10px 10px 10px;
	margin: 10px 10px 10px 10px;
	background: #FFFFFF;
	border: 1px solid #999999;
	-moz-box-shadow: 0px 2px 15px #333;
}

ul.gallery li.left9 {
	z-index: 1;
	-webkit-transform: rotate(-9deg);
	-moz-transform: rotate(-9deg);
}
ul.gallery li.left3 {
	z-index: 1;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
}
ul.gallery li.right6 {
	z-index: 1;
	-webkit-transform: rotate(6deg);
	-moz-transform: rotate(6deg);
}
ul.gallery li.right4 {
	z-index: 1;
	-webkit-transform: rotate(4deg);
	-moz-transform: rotate(4deg);
}
ul.gallery li:hover {
		z-index: 10;
		-moz-box-shadow: 3px 5px 15px #333;
		-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	}
